Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001032Anope Development (1.9.x series)Chanservpublic2009-03-09 18:022010-09-12 09:55
Reporternamegduf@fudgeman.org 
Assigned Todev@anope.org 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformIBM PCOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001032: CS GETKEY documentation error
DescriptionCS GETKEY's help incorrectly states that it will return "NO KEY" as the key for a channel without a key. In reality, it replies with an error message, different to its normal reply with a key.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005575)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-13 15:13 chaz Status UNCONFIRMED => ASSIGNED
2009-03-13 15:13 chaz AssignedTo anope-quality@lists.sourceforge.net => anope-devel@lists.sourceforge.net
2009-03-13 15:13 chaz Ever Confirmed 0 => 1
2009-03-28 12:42 CyberBotX Status ASSIGNED => RESOLVED
2009-03-28 12:42 CyberBotX CC => CyberBotX
2009-03-28 12:42 CyberBotX Resolution => FIXED
2010-01-10 21:22 CyberBotX Source_changeset_attached trunk r2213 =>
2010-01-13 20:45 CyberBotX Source_changeset_attached trunk r2213 =>
2010-09-12 09:55 chaz Note Added: 0005575
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker